@charset "utf-8";
@import url(reset.css);
*, *:after, *:before {box-sizing: border-box;}
button:link {COLOR: #686868; TEXT-DECORATION: none}
button:active {COLOR: #686868; TEXT-DECORATION: none}
button:visited {COLOR: #686868; TEXT-DECORATION: none}
button:hover {COLOR: #FF9600; TEXT-DECORATION: underline}

body {
    background-color: white;
    font: 13px Malgun Ghothic,"맑은고딕",sans-serif; color: #555;
}
body {-ms-overflow-style: none;}
body::-webkit-scrollbar {display: none;}

#header {
    background: url(../images/main02.png) 0 0 repeat-x; z-index: 1000;
    background-size: cover; position: fixed; min-width: 100%; height: 138px; top: 0; 
}

#header-wrap {
    background: url(../images/bg-gnb02.png) 0 100% repeat-x; margin-bottom: 20px;
    position: relative;
}

.header-inner, .hospital-title, .gnb-wrap, #con, #footer {max-width: 1100px; margin:0 auto}
.hospital-logo {
    background: url(../images/logo.png); z-index: 10;
    width: 100%; height: 32px;
    position: absolute; top: 30px; 
    background-repeat: no-repeat; 
    background-size:178px 32px;
}
.hospital-title {
    text-align: center; padding-top: 60px; font-size: 26px; height: 182px; color: white;
    text-shadow: 2px 2px 2px rgb(10, 10, 10);
}

.gnb-wrap {position: relative;}
#gnb {position: absolute; left: 0; bottom: 0; width: 100%; z-index: 10000;}
#gnb > ul > li {float: left; position: relative; margin-right: 60px;}
#gnb > ul > li > a:hover {color: yellow; text-decoration: none;}
#gnb > ul > li > a {
    color: #fff; font-size: 15px;  display: block;
    height: 47px; line-height: 48px;
}
#gnb ul ul {width: 1200px; top: 47px;}
#gnb ul ul li {margin: 15px 10px;}
#gnb ul ul li a:hover {color: blue;}
.m1 li a {margin: 0px 40px; display: inline-block; width: 1100px; color: #212121;}
.m2 li a {margin: 0px 160px; display: inline-block; width: 1100px; color: #212121;}
.m3 li a {margin-left: 40px; display: inline-block; width: 150px; color: #212121;}
.m4 li a {margin-left: 40px; display: inline-block; width: 180px; color: #212121;}
.m5 li a {margin: 0px 520px; display: inline-block; width: 1100px; color: #212121;}
.m6 li a {margin-left: 40px; display: inline-block; width: 240px; color: #212121;}

.m1 {
    display: none; position: absolute; margin: 0px -50px;
    background-color: #edede5; border: 1px solid #b6b6b6;
    border-top: none; border-left: none; border-right: none; font-size: 13px;
    word-break: keep-all; word-wrap: break-word; line-height: 18px;
}
.m2 {
    display: none; position: absolute; margin: 0px -170px;
    background-color: #edede5; border: 1px solid #b6b6b6;
    border-top: none; border-left: none; border-right: none; font-size: 13px;
    word-break: keep-all; word-wrap: break-word; line-height: 18px;
}
.m3 {
    display: none; position: absolute; margin: 0px -290px;
    background-color: #edede5; border: 1px solid #b6b6b6;
    border-top: none; border-left: none; border-right: none; font-size: 13px;
    word-break: keep-all; word-wrap: break-word; line-height: 18px;
}
.m4 {
    display: none; position: absolute; margin: 0px -410px;
    background-color: #edede5; border: 1px solid #b6b6b6;
    border-top: none; border-left: none; border-right: none; font-size: 13px;
    word-break: keep-all; word-wrap: break-word; line-height: 18px;
}
.m5 {
    display: none; position: absolute; margin: 0px -530px;
    background-color: #edede5; border: 1px solid #b6b6b6;
    border-top: none; border-left: none; border-right: none; font-size: 13px;
    word-break: keep-all; word-wrap: break-word; line-height: 18px;
}
.m6 {
    display: none; position: absolute; margin: 0px -290px;
    background-color: #edede5; border: 1px solid #b6b6b6;
    border-top: none; border-left: none; border-right: none; font-size: 13px;
    word-break: keep-all; word-wrap: break-word; line-height: 18px;
}

.print-button {float: right; margin: 10px; cursor: pointer;}

#container {position: relative; width: 100%; top: 185px;}
.toTop {position: fixed; bottom: 80px; right: 5%;}

iframe {border: none; margin-top: 0px;}

#footer-wrap {    
    background-color: rgb(206, 206, 206); 
    position: fixed; width: 100%; height: 36px; bottom: 0;
}
#footer {color: white; text-align: left; padding-top: 6px;}
.footer-button {float: right; margin-left: 10px;}
.footer-button button {width: 120px; padding: 4px;}
.footer-button button A:link {COLOR: #686868; TEXT-DECORATION: none}
.footer-button button A:hover { color: #FF9600; TEXT-DECORATION: underline}

